eclipse.preferences.version=1
encoding//WebContent/Reports/RicevutaBonificoSEPA.jrxml=UTF-8
encoding//WebContent/Reports/repAggregazioneDelegheSeda.jrxml=UTF-8
encoding//WebContent/Reports/repDestinatari.jrxml=UTF-8
encoding//WebContent/Reports/repDisposizioniAea.jrxml=UTF-8
encoding//WebContent/Reports/repDisposizioniBonifici.jrxml=UTF-8
encoding//WebContent/Reports/repDisposizioniRid.jrxml=UTF-8
encoding//WebContent/Reports/repDistinteBanca.jrxml=UTF-8
encoding//WebContent/Reports/repLogFlussiInput.jrxml=UTF-8
encoding//WebContent/Reports/repOrdinanti.jrxml=UTF-8
encoding//WebContent/Reports/repRemunerazioneSedaDetail.jrxml=UTF-8
encoding//WebContent/Reports/repRemunerazioneSedaTrimestre.jrxml=UTF-8
encoding//WebContent/Reports/repRichiamo.jrxml=UTF-8
encoding//WebContent/partials/distinteBanca.html=UTF-8
encoding/<project>=UTF-8
encoding/src=UTF-8
